# Generated by Django 3.2.4 on 2021-07-30 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('costs', '0003_costs_cost_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='costs',
            name='cost_name',
        ),
        migrations.AddField(
            model_name='costs',
            name='tip_cost',
            field=models.CharField(choices=[('spatiu_verde', 'Mentenanta spatiu verde'), ('apa_rece', 'Apa rece'), ('apa_calda', 'Apa calda'), ('curatenie_scara', 'Curatenie scara')], default=1, max_length=265),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='costs',
            name='cost_division',
            field=models.CharField(choices=[('contorizat', 'Contorizat'), ('per_apart', 'Pe apartament')], max_length=256),
        ),
    ]
